QuickTalk forum 'qtf_ind_search_ov.php' SQL Injection Vulnerability

Bugtraq ID: 28215
Class: Input Validation Error
CVE: CVE-2008-1316
Remote: Yes
Local: No
Published: Mar 12 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: t0pP8uZz & xprog are credited with the discovery of this vulnerability.
Vulnerable: QT-cute QuickTalk Forum 1.6
QT-cute QuickTalk Forum 1.5
QT-cute QuickTalk Forum 1.4
QT-cute QuickTalk Forum 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus